cURL
curl --request GET \ --url https://api.example.com/v1/customers/{id} \ --header 'Authorization: Bearer <token>'
{ "address": { "line1": "<string>", "country": "<string>", "line2": "<string>", "city": "<string>", "state": "<string>", "postal_code": "<string>" }, "name": "<string>", "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "created_on": "2023-11-07T05:31:56Z", "shipping": { "phone": "<string>", "receiver_name": "<string>", "address": "<unknown>" }, "description": "<string>", "email": "<string>", "phone": "<string>", "tax": { "id_type": "<string>", "id_value": "<string>" }, "updated_on": "2023-11-07T05:31:56Z" }
Retrieve a customer by its unique identifier.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
OK
Show child attributes